@font-face {
  font-family: "Phosphor-Bold";
  src: url("fonts/Phosphor-Bold.woff2") format("woff2");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}

@font-face {
  font-family: "Phosphor-Fill";
  src: url("fonts/Phosphor-Fill.woff2") format("woff2");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}

.ph-bold,
.ph-fill {
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  letter-spacing: 0;
  -webkit-font-feature-settings: "liga";
  font-feature-settings: "liga";
  -webkit-font-variant-ligatures: discretionary-ligatures;
  font-variant-ligatures: discretionary-ligatures;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ph-bold {
  font-family: "Phosphor-Bold" !important;
}

.ph-fill {
  font-family: "Phosphor-Fill" !important;
}

.ph-bold.ph-arrow-right::before { content: "\e06c"; }
.ph-bold.ph-arrows-clockwise::before { content: "\e094"; }
.ph-bold.ph-calculator::before { content: "\e538"; }
.ph-bold.ph-caret-down::before { content: "\e136"; }
.ph-bold.ph-caret-left::before { content: "\e138"; }
.ph-bold.ph-caret-right::before { content: "\e13a"; }
.ph-bold.ph-caret-up::before { content: "\e13c"; }
.ph-bold.ph-chat-circle-text::before { content: "\e16e"; }
.ph-bold.ph-check-circle::before { content: "\e184"; }
.ph-bold.ph-clock::before { content: "\e19a"; }
.ph-bold.ph-clock-afternoon::before { content: "\e19c"; }
.ph-bold.ph-coins::before { content: "\e78e"; }
.ph-bold.ph-compass::before { content: "\e1c8"; }
.ph-bold.ph-film-strip::before { content: "\e792"; }
.ph-bold.ph-fire::before { content: "\e242"; }
.ph-bold.ph-footprints::before { content: "\ea88"; }
.ph-bold.ph-gift::before { content: "\e276"; }
.ph-bold.ph-hand-coins::before { content: "\ea8c"; }
.ph-bold.ph-identification-card::before { content: "\e2c8"; }
.ph-bold.ph-info::before { content: "\e2ce"; }
.ph-bold.ph-lightbulb::before { content: "\e2dc"; }
.ph-bold.ph-lightning::before { content: "\e2de"; }
.ph-bold.ph-lock-key-open::before { content: "\e300"; }
.ph-bold.ph-magnifying-glass-plus::before { content: "\e310"; }
.ph-bold.ph-paper-plane-tilt::before { content: "\e398"; }
.ph-bold.ph-play::before { content: "\e3d0"; }
.ph-bold.ph-play-circle::before { content: "\e3d2"; }
.ph-bold.ph-question::before { content: "\e3e8"; }
.ph-bold.ph-shield-check::before { content: "\e40c"; }
.ph-bold.ph-sliders-horizontal::before { content: "\e434"; }
.ph-bold.ph-sparkle::before { content: "\e6a2"; }
.ph-bold.ph-tag::before { content: "\e478"; }
.ph-bold.ph-timer::before { content: "\e492"; }
.ph-bold.ph-user::before { content: "\e4c2"; }
.ph-bold.ph-users-three::before { content: "\e68e"; }
.ph-bold.ph-wallet::before { content: "\e68a"; }
.ph-bold.ph-warning-circle::before { content: "\e4e2"; }
.ph-bold.ph-x::before { content: "\e4f6"; }
.ph-fill.ph-play-circle::before { content: "\e3d2"; }
.ph-fill.ph-wallet::before { content: "\e68a"; }
